Using AC New leaf to update 3DS to 4.5

Discussion in '3DS - Flashcards & Custom Firmwares' started by Tortitamal, Dec 12, 2013.

  1. Tortitamal
    OP

    Tortitamal Advanced Member

    Newcomer
    85
    22
    Sep 1, 2013
    Mexico
    I already have a save file on my new leaf cartridge and I play it on a fw 7.0 3ds.
    Will using it in a FW 4.4 3ds that I want to update to fw 4.5 affect the save on the cartridge?
    Will it count as Time traveling in AC new leaf game because the time is different in each 3ds?
    Or as long as I only update but dont play the game it wont affect the time in the game?
    Also will the 3ds show to which version I'm updating? (just to be sure is 4.5)

    thanks for all your help!
     
  2. cearp

    cearp the ticket master

    Member
    7,405
    4,658
    May 26, 2008
    Tuvalu
    it will update before the game runs, the save will not be affected, don't worry :)
     
  3. Xexyz

    Xexyz GBATemp's™ Official Xexyz

    Member
    1,381
    436
    Jul 29, 2013
    沖縄県
    It will update to 5.1 on NA 3DS's!!! The EU game updates to 4.5.
     
  4. cearp

    cearp the ticket master

    Member
    7,405
    4,658
    May 26, 2008
    Tuvalu
    hmmm so information at 3ds.essh.co is wrong? it says the usa region game is 4.5
     
  5. Tortitamal
    OP

    Tortitamal Advanced Member

    Newcomer
    85
    22
    Sep 1, 2013
    Mexico
    My new leaf is american and so are my 3DSes so I better ask a friend for his luigis mansion?
     
  6. cearp

    cearp the ticket master

    Member
    7,405
    4,658
    May 26, 2008
    Tuvalu
  7. Tortitamal
    OP

    Tortitamal Advanced Member

    Newcomer
    85
    22
    Sep 1, 2013
    Mexico
    I read somewhere that is was better to have the 3ds on 4.5 rather than 4.1-4.4 (although I think it was for using emunand which i dont plan on using)
     
  8. cearp

    cearp the ticket master

    Member
    7,405
    4,658
    May 26, 2008
    Tuvalu
    i think some people said they even updated to 4.5 via a rom on the gateway :)
    i'm not sure if being on 4.1, 4.4 etc causes any problems, have a search, i have not seen anything though.
     
  9. DisturbedAle

    DisturbedAle Member

    Newcomer
    21
    0
    Nov 30, 2013
    United States
    I used my original AC NL to update to 4.5, FWIW, I just purchased the AC NL.
     
  10. pedreters2

    pedreters2 Advanced Member

    Newcomer
    51
    8
    Dec 7, 2013
    Again: AC NL has the 4.5 update, not the 5.1. Only the bundle 3ds+ACNL has the 5.1 preinstalled.